body {
    background-color: white;
    font-family: sans-serif;
    color: black;
}

header {
    background-color:#D3D3D3;
    padding: 25px 0px;
    text-align: center;
    font-size: 15px;
}

nav {
    background-color:#f08080;
    padding: 20px;
    text-align: center;
    margin: 15px 0px;
}

section {
    background-color:#FFEFD5;
    text-align: center;
    width: 70%;
    float:left;
    height: 450px;
    padding: 20px 0px;
    float: left;
}

aside {
    background-color:#D3D3D3;
    text-align: center;
    width: 30%;
    float:left;
    height: 450px;
    padding: 20px 0px;
    float: left;
}

footer {
    background-color: #f08080;
    padding: 20px 0px;
    text-align: center;
    float: left;
    width: 100%;
}
